# stg-patches(1) Manual Page

## NAME

stg-patches - Show the applied patches modifying a file

## SYNOPSIS

    stg patches [options] [--] [<files or dirs>]

## DESCRIPTION

Show the applied patches modifying the given files. Without arguments, it shows the patches affected by the local tree modifications. The --diff option also lists the patch log and the diff for the given files.

## OPTIONS

-d
--diff

  Show the diff for the given files.

-b BRANCH
--branch BRANCH

  Use BRANCH instead of the default branch.

## StGit

Part of the StGit suite - see stg(1)